RubyGems Navigation menu

dm-timestamps 1.1.0.rc1

DataMapper plugin for magical timestamps

Versions:

  1. 1.2.0 - October 13, 2011 (8,5 ko)
  2. 1.2.0.rc2 - September 21, 2011 (8,5 ko)
  3. 1.2.0.rc1 - September 09, 2011 (8,5 ko)
  4. 1.1.0 - March 17, 2011 (8,5 ko)
  5. 1.1.0.rc3 - March 11, 2011 (8,5 ko)
  6. 1.1.0.rc1 - March 01, 2011 (8,5 ko)
Voir toutes les versions (26)

Dépendances de Runtime (3):

  • activesupport ~> 3.0.4
  • dm-core ~> 1.1.0.rc1
  • i18n ~> 0.5.0
  • Dépendances de Development (3):

  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Propriétaires:

    Auteurs:

    • Foy Savas

    Total de contrôle SHA 256:

    4544d836b3d21f64ffe3c7d908cd81098b439a110b3239328623e8992e3e0d26

    Total de téléchargements 2 143 827

    Pour cette version 1 424

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: